curl -X DELETE https://app.tracia.io/api/v1/prompts/welcome-email \
-H "Authorization: Bearer tr_your_api_key"
await tracia.prompts.delete('welcome-email');
{
"success": true
}
{
"code": "NOT_FOUND",
"message": "Prompt not found: welcome-email"
}
Prompts
Delete Prompt
Delete a prompt and all its versions
DELETE
/
prompts
/
{slug}
curl -X DELETE https://app.tracia.io/api/v1/prompts/welcome-email \
-H "Authorization: Bearer tr_your_api_key"
await tracia.prompts.delete('welcome-email');
{
"success": true
}
{
"code": "NOT_FOUND",
"message": "Prompt not found: welcome-email"
}
This action is irreversible. All versions of the prompt will be permanently deleted.
Request
string
required
Bearer token with your API key:
Bearer tr_your_api_keystring
required
The prompt slug to delete
Response
boolean
true if the prompt was successfully deletedcurl -X DELETE https://app.tracia.io/api/v1/prompts/welcome-email \
-H "Authorization: Bearer tr_your_api_key"
await tracia.prompts.delete('welcome-email');
{
"success": true
}
{
"code": "NOT_FOUND",
"message": "Prompt not found: welcome-email"
}

